Subject: Re: Bickiron Source

From: Alfred Denninger <[email-masked]>
Date: Tue, 28 May 1996 21:28:10 -0400

At 06:18 PM 5/28/96 -0700, you wrote:
>I have a really old catalog of tools from the Kenneth Lynch Company, 
>P.O. Box 488 Wilton, Ct. 06897  203-762-8363.  Don't even know if they 
>are still in the tool retail business, if not, 'twould be a shame, what 
>an awsome collection of hard to find tools.  If anyone lives close, I 
>would appreciate some news about whether or not they are still in 
>business, as I could use some of the things too...a post here would be 
>great.  Thanks.
>
>    Bob
>
>
>

Bob,

Lynch is still in business.  Kenneth has passed away.  It is now run by the
son Tim.  No, they do not sell any tools or such any more. (There was a big
sellout auction several years ago)  They now sell mostly fine garden
ornaments, sculpture and fountains. Sorry... 

Al Denninger
Middletown, NY
http://www.denninger.com